<table width="100%" border="0" cellspacing="0" cellpadding="2">
<tr><td class="sideboxtext"><b>Welcome!</b></td></tr>
<?php
$ret_users = db_query( "select uid,name from {$config["prefix"]}_users where active='Y' order by dateactivated desc limit 0,8" );
while( $user = db_fetch_array($ret_users) )
{
	print "<tr><td class=\"sideboxtext\" align=\"center\">"
		."<a href=\"user.php?uid={$user["uid"]}\">{$user["name"]}</a></td></tr>\n";
}
db_free_result($ret_users);
?>
</table>